Bug 182468 - Wished options for kickoff tabs
Summary: Wished options for kickoff tabs
Status: RESOLVED UNMAINTAINED
Alias: None
Product: plasma4
Classification: Plasma
Component: widget-kickoff (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR wishlist
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-30 18:38 UTC by Philippe Piquer
Modified: 2018-06-08 20:25 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Piquer 2009-01-30 18:38:24 UTC
Version:            (using KDE 4.2.0)
OS:                Linux
Installed from:    Ubuntu Packages

Some more wished options for kickoff Launcher Tabs so you can squeeze the menu width further:
*being able to deactivate each tab
*make the icons self-sizeable (as in Dolphin panel)
*make the text presence an option(could be linked to the general option in kde also)
Comment 1 Angel Blue01 2009-03-05 03:39:17 UTC
Agree with the first idea.

What does "make the text presence an option(could be linked to the general option in kde
also)" mean?
Comment 2 Philippe Piquer 2009-03-07 09:34:05 UTC
On each main tab , there is an icon and a text below the icon, the icon is fixed size but shouldn't(see * 2) and the text (like in any other app toolbar) should have the option to be shown/hidden.
Comment 3 Nate Graham 2018-06-08 20:25:08 UTC
Hello!

This feature request was filed for KDE Plasma 4, which reached end-of-support status in August 2015. KDE Plasma 5's desktop shell has been almost completely rewritten for better performance and usability, so it is likely that this feature request is already implemented in Plasma 5, or is no longer applicable.

Accordingly, we hope you understand why we must close this feature request. If the requested feature is still desired but not implemented in KDE Plasma 5.12 or later, please feel free to open a new ticket in the "plasmashell" product after reading https://community.kde.org/Get_Involved/Bug_Reporting

If you would like to get involved in KDE's bug triaging effort so that future mass bug closes like this are less likely, please read https://community.kde.org/Get_Involved#Bug_Triaging

Thanks for your understanding!

Nate Graham